{
	Init[ (s)
	{
		SetName("Umbric Shield");
		SetShortName("Umbric Shield");
		SetArmorValue(30);
		SetArmorType(6);
		SetCost(1406);
		SetMarketValue(492);
		SetItemDescription("Light shield, armor value 30 ");
	} ]
}
